Subject: Re: Liesl Nuñez
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Sun, 12 Apr 2009 20:18:14 -0400

Monday before game time is fine.  If you need copies or receipts for the payment, I would have to get that at a later time.  Game starts at 5:30pm and please have Liesl no later than 5:15pm.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Saturday, April 11, 2009 8:53 PM
  Subject: RE: Liesl Nuñez

   
  She forgot to give it to you on Thursday. She has it with her game clothes - do you need it sooner?

   

  Sincerely,

  Charlie Nunez, Jr.

  (517) 507-3658

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Saturday, April 11, 2009 5:47 PM
  To: Charlie Nunez
  Subject: Re: Liesl Nuñez

  I was going through the registrations and did not find Liesl's paperwork or payment.  I thought she told me she had it for me but I didn't remember her giving it to me.  Did she turn it in?  Let me know and I can ask my daughters if they may have put it away as well.

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: Charlie Nunez 

    To: 'Mike' 

    Sent: Monday, April 06, 2009 9:04 PM

    Subject: Liesl Nuñez

    Mike,

    We finally got the physical today. She is all set. 

    Can she bring it all tomorrow for the game? Based on the weather, there might not be a game so we could mail it.

    Thanks for your help.

    Sincerely,

    Charlie Nunez, Jr.

    (517) 507-3658

    I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success.